### Method

# Gio Subprocess force_exit

since: 2.40

#### Declaration [src]

    void
    g_subprocess_force_exit (
      GSubprocess* subprocess
    )

#### Description [src]

Use an operating-system specific method to attempt an immediate, forceful termination of the process. There is no mechanism to determine whether or not the request itself was successful; however, you can use `g_subprocess_wait()` to monitor the status of the process after calling this function.

On Unix, this function sends `SIGKILL`.

Available since: 2.40